﻿.row{margin-left:-15px;margin-right:-15px}


.row.content-padding {
    padding: 125px 0 75px 0;
}


    section.recent-news .row {
        margin-left: 0;
        margin-right: 0;
    }


    section.content-box .row .col-md-5:first-child p:last-child {
        margin-bottom: 30px;
    }


    section.content-box .row .col-md-5 p {
        padding: 0 60px;
    }


    section.content-box .row .col-md-5:first-child p {
        text-align: justify;
        padding-right: 8px;
    }


    section.content-box .row .col-md-5:last-child p {
        text-align: justify;
        padding-left: 8px;
    }


.content-module .logout-button {
margin:20px 0 0 -4px;
}

    .header-socials a {
            
            border-radius: 50%;
            outline: none;
            text-align: center;
            font-size: 22px;
            width: 35px !important;
            height: 35px !important;
            display: inline-block;
            margin-right: 0;
            padding: 2px 3px;
        color: #d8d8d8;
        }

        .header-socials a:hover {
            
            transform: scale(1.05);
        color: #d8d8d8 !important;
        }

        .header-socials span:last-child a {
            margin: 0;
        }
.posted-on{margin-right:10px;font-weight:400!important}


.phone-wrap {
    position: absolute;
    left:13px;
    top:13px;
    width:414px;
    height:736px;
    overflow: hidden;
    border-radius: 28px;
}



	.ajde_evcal_calendar .clear, .evo_lightbox .clear{clear:both; height:0px;margin:0;padding: 0;display: block;}

.clear, .cleaner{clear:both;height:0;overflow:hidden;}

.site-copyright {
	text-align: right;
	padding-right: 30px;
}



.site-copyright,
.footer-navigation {
	width: 50%;
	float: left;
}

	.site-copyright, 
	.footer-navigation {
		width: 100%;
		float: none;
		text-align: center;
		padding: 0;
	}


.align-bottom {
  vertical-align: bottom !important;
}

	
	.plashka, .content p, .region-content p {
		font-size: 13px;
	}

	
	#block-webform-client-block-290 .content {
		padding: 0 0px 20px 0px;
	}

	.home .main-slider {
		margin-left: 20px;
		margin: 0 auto;
		width: 75%;
	}

	.main-slider li {
		width: 100%;
	}

  #news-box-wrapper .news-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0px 25px; }


.social-title-share {
    color: #5f6a72;
    vertical-align: middle
}
.b-order__line{position:absolute;background:#fff}
.b-order__line--full{left:0;right:0}
.b-cars__content .b-order__line{-webkit-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0);-webkit-transform-origin:0 50%;-ms-transform-origin:0 50%;transform-origin:0 50%;}
.is-active .b-cars__content .b-order__line{transition-timing-function:ease-out;-webkit-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1)}
.is-active .b-cars__content--anim-1 .b-order__line{transition:-webkit-transform 1s;transition:transform 1s;transition:transform 1s, -webkit-transform 1s;transition-timing-function:ease-out}
.is-active .b-cars__content--anim-2 .b-order__line{transition:-webkit-transform 3s;transition:transform 3s;transition:transform 3s, -webkit-transform 3s}
 .progress-wrap1 { background: #f80; margin: 20px 0; overflow: hidden; position: relative; }
 .progress-wrap1 .progress-bar1 { background: #ddd; left: 0; position: absolute; top: 0; }
.modal-body{position:relative;padding:15px}
ul.posts-side div.cover{float:left;display:inline;margin-right:10px}
ul.posts-archive div.cover{display:inline;margin-top:10px;margin-right:20px}
ul.posts-archive div.cover-full{margin-right:0}
ul.posts .cover img{height:auto;width:100%}
ul.posts.posts-side .cover img{height:auto;width:45px}
#main div.wpzoom-gallery div.cover{margin-bottom:15px}
div.cover-border img{background-color:#fff;border:solid 1px #ddd}

				#header .menus .menu .text  {
					margin-top:2px;
					font:13px Arial;
					color:#8a8f96;
					text-align:center;
				}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.w3-content,.w3-auto{margin-left:auto;margin-right:auto}
.w3-content{max-width:980px}

.misc-specialty ul.specialty-list li {
    display: inline-block;
    max-width: 270px;
    min-width: 260px!important;
    line-height: 1.625rem !important;
    vertical-align: top;
    padding: 15px 0 15px 0;
}

.misc-specialty ul.specialty-list li div {
    padding: 0 8px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}
.aom-sidebar .aom-podcasts-right .aom-podcasts-right-featured{border-top-left-radius:10px;border-top-right-radius:10px;margin-bottom:7px;width:100%}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}


.blog_praca .items-row .item {
	margin-bottom: 20px;
}


.items-row .item {
	margin-bottom: 40px;
}



#block-menu-menu-footer-left{ width:650px; float:left;}



.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.clear-block {
  display: inline-block;
}



* html .clear-block {
  height: 1%;
}


fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

    
    #header-main #menu-primary-menu li:hover .sub-menu,
    #header-main #menu-primary-menu li.focus .sub-menu, #header-main #menu-primary-menu-french li:hover .sub-menu,
    #header-main #menu-primary-menu-french li.focus .sub-menu {
      top: 100%;
      visibility: visible;
      opacity: 1;
      filter: alpha(opacity=100); }

    
    #header-main .mobile-menu .menu-mobile-primary-container .sub-menu {
      padding: 0 15px;
      margin: 0;
      background-color: #f4f2f0; }
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


.ascend #header-outer .sf-menu ul li a {
	border-bottom: none;
}

	
	.sf-menu .sf-with-ul a {
		padding-right: 14px!important;
	}

	
	#header-secondary-outer nav ul.sf-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	
	header#top .sf-menu a {
		color: rgba(255,255,255,0.6)!important;
		font-size: 12px;
		border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
		padding: 16px 0px 16px 0px!important;
		background-color: transparent!important;	
	}


    
    header#top .sf-menu li ul.mobile-open {
    	height: auto!important;
    	display: block!important;
    	position: relative;
    	visibility: visible!important;
    }
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.x-navbar .x-container{position:relative}
.x-container.width{width:90%;}
.x-container.max{max-width:1170px;}


.tt-mslide-cell {
  display: table-cell;
  position: relative;
  vertical-align: middle;
}

.partType .left .img .bottom{
    width: 405px;
}

.partType .left .img .bottom li{
    float:left;
    width: 183px;
    margin-right: 12px;
}

.partType .left .img .bottom li .smallImg{
    width: 183px;
    height: 105px;
    overflow: hidden;
    position: relative;
    border:1px solid #C8C8C8;
}

.partType .left .img .bottom li .smallImg img{
    width: 183px;
    height: 105px;
}

.partType .left .img .bottom li .title{
    font-size: 14px;
    margin: 5px 0;
}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}



.tertiary__headline { font-family: "proxima-nova", "Proxima Nova", "Helvetica Neue", Helvetica, sans-serif; font-weight: 400; font-size: 18px; line-height: 1.2; }

  .program__entry .program--name .program__category, .program__entry .program--name .tertiary__headline { display: -webkit-box; display: -moz-box; display: box; display: -moz-flex; display: flex; align-self: flex-start; -ms-flex-item-align: start; text-align: left; float: left; padding-bottom: 5px; padding-left: 5px; }

#a_la_une_home .actu_principale h3.actu_titre {
	
	padding:0px 20px 0px 0px;
	font-size:150%;
	margin:17px 0px;
	font-weight:normal;
	border:none;
	background:none;
	color:#5c5761;
	margin:0px 0px 20px;
}

#a_la_une_home h3.actu_titre {
	font-weight:bold;
	font-size:100%;
	margin:0px 0px 10px;
	padding:0px;
	border:none;
	background:none;
}

#a_la_une_home h3.actu_titre a {
	text-decoration:none;
	color:#5c5761;
}

#a_la_une_home h3.actu_titre a:hover {
	text-decoration:underline;
}

.home__footer.v2 .home__footer-logo {
    color: #a282fd;
}

.home__footer-logo {
    font-weight: 300;
    font-size: 13px;
    line-height: 13px;
    color: #333333;
    letter-spacing: normal;
}

.home__footer-logo span {
    margin-left: 10px;
}


.header_inner, .header_arrow_wrap {position:relative;}




.horizon .header_inner {z-index:2;}

	
#main-content .et_pb_blog_0 .more-link {
	    color: #fff!important;
    background-color: rgba(0,0,0,0.9)!important;
    padding: 10px;
    display: block;
    width: 140px;
    margin-top: 3vh!important;
	margin-bottom:2vh;
    text-align: center;
    text-transform: uppercase;
	
}



#main-content .pagination a {
	color: #fff!important;
	background-color: rgba(0,0,0,0.9)!important;
    padding: 15px;
    display: block;
    margin-top: 3vh!important;
	margin-bottom:2vh;
    text-align: center;
    text-transform: uppercase;
    font-size: 130%;
    font-weight: 300
}

#bannerimg{
position:absolute;z-index:1;
width:980px;
}

#bannerimg img{vertical-align:bottom;}
  .ss .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ss .ui-socialbar-item.digg:hover a,.ss.effect--fade .ui-socialbar-item.digg a{background-position:0 -40px;}
 .ssm .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ssm .ui-socialbar-item.digg:hover a,.ssm.effect--fade .ui-socialbar-item.digg a{background-position:0 -30px;}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

.vk_icon_w_r_sns_hatena:before {
	content: "\e602";
}


.sub-menu {
  display: none;
  padding: 10px; }


.sub-menu li a:after {
  display: none !important; }


.sub-menu li {
  border-bottom: none; }

  .sub-menu li a:hover {
    color: #1CA3FC;
    border-bottom: none; }

  .sub-menu li:hover a {
    border-bottom: none; }

  .nav-drop ul:not(.sub-menu) li:last-child a .links-list li:last-child a {
    padding: 11px 18px; }


#sidebar .widget h4,
#gazpo-footer h4{
	margin-bottom: 5px;
	font-size:14px;
	font-weight:bold;
	text-shadow: 1px 1px 0 #FFFFFF;
}


#sidebar .widget{
	margin-bottom: 20px;
	padding:10px;
	background: #ffffff;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
}


#gazpo-footer .widget{
	width:300px;
	float:left;
	margin-right: 10px;
	padding:5px;	
}


#gazpo-footer .widget ul{
	margin:0;
	float:0;
}
.ubermenu .ubermenu-tab .ubermenu-tab-content-panel{position:absolute;display:none}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs{min-height:0!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel{z-index:20}


.grideschis
{
background-color:#E6E7E9;
}


.align-top {
  vertical-align: top !important;
}


.sub-title {
	margin-bottom: 46px;
}


.sub-title:before {
	content: '';
	position: absolute;
	display: block;
	width: 40px;
	height: 2px;
	background: #fb0000;
	margin-top: 55px;
}


.sub-title-theatres {
	margin-bottom: 46px;
	text-align: center;
}


.sub-title-theatres:after {
	position: absolute;
	content: '';
	display: block;
	width: 40px;
	height: 2px;
	background: #fb0000;
	margin-top: 15px;
	left: 50%;
	margin-left: -20px;
}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
#footer-bottom .et-social-icon a.socicon{width:40px;margin-left:-6px;margin-right:-6px}
#footer-bottom .et-social-icon a.socicon-imdb{font-size:40px;margin-top:-16px;top:9px}
.quicktabs-tabpage .view-news .views-row{border-bottom:1px solid #DADADA;border-top:1px solid #EDEDED;padding:2px 0 5px;}
.quicktabs-tabpage .view-news .views-row-first{border-top:0 none;padding:0 0 5px;}
.quicktabs-tabpage .view-news .views-row-last{border-bottom:0 none;padding:2px 0 0;}
.quicktabs-tabpage .view-news .views-field-title{margin:10px 10 px 0;}
.quicktabs-tabpage .view-news strong{float:none;font-family:Times New Roman;font-size:14px;font-weight:normal;line-height:14px;}
.quicktabs-tabpage .view-news strong a:hover{text-decoration:underline;}
.quicktabs-tabpage .view-news .views-field-field-minisintesi{color:#444444;font-size:12px;font-style:italic;margin:0 11px;}
 
.icon-down-open-mini:before { content: '\e760'; }

	
.lg {
	display: block;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}


.agency-overlay-close {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0; }



.screen-reader-text {
	position: absolute;
	left: -9000px;
}
.follow li.pinterest{padding:0}
.tpfollow li.pinterest{padding:0}

.viagra {
  margin-left:188px;
  width:114px;
  text-align: right;
  float:left;
}

.viagra div,.plus,.cialis div{
  font-size:24px;
  color: #fff;
}

.viagra span,.cialis span{
  font-size:13px;
  color: #ffc000;
  font-family: Georgia,serif;
}
